@charset "UTF-8";

/** 
 * LWIS Celebrity CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera9+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2009-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


/* -- Base drop-down styling -- */

ul.dropdown-columnar {
}

	ul.dropdown-columnar li.heading 
	{
	    width: 300px;	    
	}
	ul.dropdown-columnar li.navigation,ul.dropdown-columnar li.navigation li 
	{
	    width: 250px;	    
	}
	ul.dropdown-columnar li.faqs,ul.dropdown-columnar li.faqs li 
	{
	    width: 250px;	    
	}
	ul.dropdown-columnar li.navigation li a
	{
	    width: 230px;
	    padding: 5px 10px;	    
	}
	ul.dropdown-columnar li.faqs li a
	{
	    width: 230px;
	    padding: 5px 10px;	   	    
	}

	ul.dropdown-columnar li.hover,
	ul.dropdown-columnar li:hover 
	{
	 
	}
	
	
	
	


	

	/* -- level mark -- */
/* copied to local stylesheet
	ul.dropdown-columnar ul {
	 background-color: #9d854e;
	 font-size: 12px;
	 letter-spacing: normal;	
	}*/
	
	ul.dropdown-columnar ul.main
	{
	     border-bottom-left-radius: 3px;
	 border-bottom-right-radius: 3px;
	 /*box-shadow: 0 4px 4px -2px rgba(0,0,0,0.2);*/
	 box-shadow: 0 4px 4px -2px rgba(0,0,0,0.2);
	    }

		ul.dropdown-columnar ul li {
		 font-weight: bold;
		}
		ul.dropdown-columnar li.last ul li {
		 float: right;
		}

		/* -- level mark -- */

		ul.dropdown-columnar ul ul {
		 margin-top: 5px !important;
		 text-transform: none;
		}

			ul.dropdown-columnar ul ul li {
			 font-weight: normal;
			}


/* -- Supporting class `dir` -- */
/* copied to local stylesheet
ul.dropdown-columnar *.dir a.menu {
 background-image: url(nav-arrow-down.png);
 background-position: 98% 45%;
 background-repeat: no-repeat;
}*/

ul.dropdown-columnar ul *.dir {
 background-image: none;
}